@CHARSET "UTF-8";
/*頁面元素默認CSS*/
.hand {
	cursor: pointer;
}
.center{
	margin: 0 auto;
	text-align: center;
}
.fltlt { /* 此类可用来使页面中的元素向右浮动。浮动元素必须位于页面上要与之相邻的元素之前。 */
	float: left;
	margin-left: 10px;
}
.fltrt { /* 此类可用来使页面中的元素向右浮动。浮动元素必须位于页面上要与之相邻的元素之前。 */
	float: right;
	margin-right: 10px;
}

.div_clear{
	width: 100%; 
	height: 1px; 
	position: relative; 
	clear: both;
	overflow: hidden;
}
.font_01{
 	font-size: 14px;
}
.font_02{
	 font-size: 13px;
}
.font_03{
	 font-size: 12px;
}
.input {
	background:#F9F9F9 none repeat scroll 0 0;
	border:1px solid #DDDDDD;
	margin:2px;
	height: 22px;
	line-height: 22px;
	font-size:12px;
	text-align: center;
}
.input1 {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #999999;
	margin:2px;
	height: 22px;
	line-height: 22px;
	font-size:12px;
	text-align: center;
}
.table01{
	border-left: 1px solid #d7d7d7;
	border-top: 1px solid #d7d7d7;}
	
.table01 th{
	text-align:right;
	font-weight:bold;
	color: #91410a;
	padding:10px 5px;
	height:31px;
	border-bottom:1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;}

.table01 td{
	padding:10px 5px;
	border-bottom:1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;}

.table01 td.titleicon{ 
	padding: 10px 5px 10px 25px;}
		
.table01 tr.odd{}
.table01 tr.even{background:#fafafa;}